petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscPartitionerSetUp

Construct data structures for the PetscPartitioner

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode PetscPartitionerSetUp(PetscPartitioner part)

Collective on PetscPartitioner Many br

### Input Parameter

part -the PetscPartitioner object to setup Many br

Many br

### See Also

PetscPartitionerView(), PetscPartitionerDestroy()

Level:developer
Location:src/dm/impls/plex/plexpartition.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages